body{
    background-color: coral;
    margin-left: 20px;
    margin-right: 20px;
    text-align: justify;
    font-size: 14px;
    color: black;
    line-height: 20px;
}
h1{
    text-align: center;
    background-color: brown;
    color: sandybrown;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-decoration: underline;
    text-transform: uppercase;
    padding: 2%;
}
h2{
    color: rgb(105, 17, 2);
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 22px;
    font-style: italic;
    font-weight: bold;
}
summary{
    font-size: 14px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 0.5%;
    padding-bottom: 0.5%;
}
details{
    margin-left: 2%;
}
li{
    font-style: italic;
}
.fonte{
    text-align: right;
    font-style: italic;
    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;
    margin-top: 20px;
}
.nome{
    margin-top: 20px;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    color: black;
    font-size: 16px;
}